uuid: 923c94dd-7b9c-4ef8-9f90-d2ee75eeca21
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.family.field_authority_link
    - field.field.taxonomy_term.family.field_cat_date_begin
    - field.field.taxonomy_term.family.field_cat_date_end
    - field.field.taxonomy_term.family.field_relationships
    - taxonomy.vocabulary.family
  module:
    - controlled_access_terms
    - manage_display
    - text
_core:
  default_config_hash: DOyQYNNK-2fCKF7krp3tZ7H_OUj2qmujYNZ9yk7tyrY
id: taxonomy_term.family.default
targetEntityType: taxonomy_term
bundle: family
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_authority_link:
    type: authority_formatter_default
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: _blank
    third_party_settings: {  }
    weight: 3
    region: content
  field_cat_date_begin:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
      year_format: 'y'
    third_party_settings: {  }
    weight: 1
    region: content
  field_cat_date_end:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
      year_format: 'y'
    third_party_settings: {  }
    weight: 2
    region: content
  field_relationships:
    type: typed_relation_default
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  name:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
